<template>
	<view class="page">
		<navBar title="挑选规则" :back="true" color="black" background="white" />

		<view class="content">
			<u-parse :content="content"></u-parse>
		</view>

	</view>
</template>

<script>
	export default {
		components: {},
		data() {
			return {
				content: ''
			}
		},
		onLoad(options) {
			this.content = getApp().content
			console.log(this.content);
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>